/* ======================================================================================================================================================
AVIACCORDION
====================================================================================================================================================== */

#top .avia-accordion-slider-wrap{border:none; z-index: 2;}
#top .avia-accordion-slider-wrap.el_after_av_slideshow_accordion{ box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4); }
#top .aviaccordion{position: relative; overflow: hidden;}
#top .aviaccordion-inner, #top .aviaccordion-slide, #top .aviaccordion-slide-link{position: absolute; margin:0; padding:0; width:100%; height:100%; list-style-type: none;}